Debian Bug report logs - #557585
ITA: snowdrop -- plain text watermarking and watermark

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Raphael Geissert <geissert@debian.org>

Date: Mon, 23 Nov 2009 01:42:01 UTC

Owned by: Simon Kainz <simon@familiekainz.at>

Severity: normal

Fixed in version snowdrop/0.02b-11

Done: Simon Kainz <simon@familiekainz.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#557585; Package wnpp. (Mon, 23 Nov 2009 01:42:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Subject: O: snowdrop -- plain text watermarking and watermark recovery
Date: Sun, 22 Nov 2009 19:37:15 -0600
Package: wnpp
Severity: normal

The snowdrop package has been orphaned. If you want to be the new maintainer, 
please take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for 
detailed instructions how to properly adopt a package.

Some information about the package follows:

Package: snowdrop
Binary: snowdrop
Version: 0.02b-8
Priority: optional
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libgnutls-dev, debhelper (>= 7)
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/s/snowdrop
Files:
 3c273ea2d86d843854f9078b7248e00c 1052 snowdrop_0.02b-8.dsc
 d3105c83c879eac7ff18df8e6ce99c56 32096 snowdrop_0.02b.orig.tar.gz
 ccf97d67856736296835b72c90c6afdd 4166 snowdrop_0.02b-8.diff.gz
Homepage: http://lcamtuf.coredump.cx/
Vcs-Git: git://git.kitenet.net/joey/packages/snowdrop
Checksums-Sha1:
 ac1fc5e83b5d56c5b63898f98ea9f9a7969da8b5 32096 snowdrop_0.02b.orig.tar.gz
 95d91baab53296c37b23a9c9f7b346134ef3845a 4166 snowdrop_0.02b-8.diff.gz
Checksums-Sha256:
 0956fa7b69fc405cc4c00ff224e5435d4165a1298ffd1ba107c7cb07d1891573 32096 
snowdrop_0.02b.orig.tar.gz
 ab8b3004cd7f954fe891d87f784ee73f7a55ada1c6655d7f4887318fd1fdb494 4166 
snowdrop_0.02b-8.diff.gz

Package: snowdrop
Priority: optional
Section: utils
Installed-Size: 228
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.02b-8
Depends: libc6 (>= 2.7-1), libgnutls26 (>= 2.2.0-0)
Filename: pool/main/s/snowdrop/snowdrop_0.02b-8_i386.deb
Size: 81492
MD5sum: bc92c805923526c50a6147697b9aff27
SHA1: bc4439fbec4f80f38bc880b1559ae4c0404b9dac
SHA256: 4361996805f376ebc7d5884be1a96b7a1ad3daa75da16ebc23308e94aa8ddd08
Description: plain text watermarking and watermark recovery
 Snowdrop provides reliable, difficult to remove stenographic watermarking of
 text documents (internal memos, draft research papers, advisories and other
 writing) and C sources (limited distribution software, licensed software,
 or freely available code) so that:
  (1) leaks can be identified if the data goes public
  (2) original source can be determined and demonstrated if part of the
      document is claimed by somebody else, copied without permission, etc
 Snowdrop uses redundant steganography using four different logical
 channels, and should be proof to many modifications, including reformatting,
 spell checking and so on.
 .
 Warning: Snowdrop is currently in beta, and may produce bad or corrupted
 results, especially when run on C source code.
Homepage: http://lcamtuf.coredump.cx/
Tag: interface::commandline, role::program, scope::utility, 
security::integrity, works-with::text

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net




Changed Bug title to 'ITA: snowdrop -- plain text watermarking and watermark' from 'O: snowdrop -- plain text watermarking and watermark recovery' Request was from Simon Kainz <simon@familiekainz.at> to control@bugs.debian.org. (Wed, 21 Aug 2013 10:42:04 GMT) Full text and rfc822 format available.

Owner recorded as Simon Kainz <simon@familiekainz.at>. Request was from Simon Kainz <simon@familiekainz.at> to control@bugs.debian.org. (Wed, 21 Aug 2013 10:42:04 GMT) Full text and rfc822 format available.

Reply sent to Simon Kainz <simon@familiekainz.at>:
You have taken responsibility. (Wed, 21 Aug 2013 15:21:04 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Wed, 21 Aug 2013 15:21:04 GMT) Full text and rfc822 format available.

Message #12 received at 557585-close@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: 557585-close@bugs.debian.org
Subject: Bug#557585: fixed in snowdrop 0.02b-11
Date: Wed, 21 Aug 2013 15:17:23 +0000
Source: snowdrop
Source-Version: 0.02b-11

We believe that the bug you reported is fixed in the latest version of
snowdrop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 557585@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Kainz <simon@familiekainz.at> (supplier of updated snowdrop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 21 Aug 2013 13:01:10 +0200
Source: snowdrop
Binary: snowdrop
Architecture: source amd64
Version: 0.02b-11
Distribution: unstable
Urgency: low
Maintainer: Simon Kainz <simon@familiekainz.at>
Changed-By: Simon Kainz <simon@familiekainz.at>
Description: 
 snowdrop   - plain text watermarking and watermark recovery
Closes: 557585
Changes: 
 snowdrop (0.02b-11) unstable; urgency=low
 .
   * New maintainer. (Closes: #557585: ITA: snowdrop -- plain text
     watermarking and watermark recovery)
   * Push standards to the most recent version 3.9.2
   * Fix several typos in man page.
   * Fix wrong file entry in man page.
Checksums-Sha1: 
 715dee0643c79be893e127dec047ee52a7b6fedc 1241 snowdrop_0.02b-11.dsc
 31d4f693eaee1793f57d460e9507d98799504c7d 6204 snowdrop_0.02b-11.debian.tar.gz
 037e02d036f31ce5a9c270f7c8607602e8d835bc 86596 snowdrop_0.02b-11_amd64.deb
Checksums-Sha256: 
 0b9db922ce503587029505c0378e7e8e94c3c83aa130a97d46da8b47946d3c52 1241 snowdrop_0.02b-11.dsc
 c972904218558888f0f81a2afb7d7ee6ace13ceae26b2a7ad9c6673b7e4569ea 6204 snowdrop_0.02b-11.debian.tar.gz
 f7a5dfee63a25efef454cd423b39d1b8c3f32edd5f735db12545553d75e0fc27 86596 snowdrop_0.02b-11_amd64.deb
Files: 
 cc4a66b83198eb1af0385dcacef8a5f7 1241 utils optional snowdrop_0.02b-11.dsc
 5e0c3ddd5cf7b7144b48aedc423ccebf 6204 utils optional snowdrop_0.02b-11.debian.tar.gz
 7bb85bda6081e51d4ad4a0ac19bdf5c9 86596 utils optional snowdrop_0.02b-11_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFSFMZC3/wCKmsRPkQRAjzUAJ9QwsbjN/BBK2vcMDvXZZmMdQZ/+wCfYTZD
Mjf2xL9Xb4vBK3KlkW1KCP8=
=DqGq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Sep 2013 07:34:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:16:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.